<?xml version="1.0"?>
<project>
  
  <version>3</version>
  <name>exampleejb</name>
  <id>exampleejb</id>
  <currentVersion>1.0</currentVersion>
  <organization>
    <name>Apache Software Foundation</name>
    <url>http://jakarta.apache.org/</url>
  </organization>
  <inceptionYear>2001</inceptionYear>
  <package>org.apache.maven</package>

  <shortDescription>Project Management Tools</shortDescription>

  <!-- Gump integration -->
  <gumpRepositoryId>jakarta</gumpRepositoryId>

  <description>
  </description>

  <url>http://maven.apache.org/</url>
  <cvsWebUrl>http://cvs.apache.org/viewcvs/maven/</cvsWebUrl>
  <issueTrackingUrl>http://nagoya.apache.org/scarab/servlet/scarab/</issueTrackingUrl>
  <siteAddress>jakarta.apache.org</siteAddress>
  <siteDirectory>/www/maven.apache.org/</siteDirectory>
  <distributionDirectory>/www/maven.apache.org/builds/</distributionDirectory>

  <cvsRoot>:pserver:anoncvs@cvs.apache.org:/home/cvspublic</cvsRoot>
  <cvsModule>jakarta-turbine-maven</cvsModule>

  <distributions>
  </distributions>

  <branches>
  </branches>

  <mailingLists>
    <mailingList>
    </mailingList>
  </mailingLists>

  <developers>


  </developers>


  <!-- Need to mark these as compile-time/run-time -->

  <dependencies>
    
      <dependency>
        <id>commons-logging</id>
        <version>1.0.2</version>
        <url>http://jakarta.apache.org/commons/logging.html</url>
        <properties>
          <ejb.manifest.classpath>true</ejb.manifest.classpath>
          <ejb.bundle.jar>true</ejb.bundle.jar>
        </properties>
      </dependency>
      <dependency>
        <id>ejb</id>
        <jar>ejb.jar</jar>
      </dependency>
    
  </dependencies>

  <build>

    <nagEmailAddress>turbine-maven-dev@jakarta.apache.org</nagEmailAddress>

    <sourceDirectory>src/java</sourceDirectory>
    
    <unitTestSourceDirectory>src/test</unitTestSourceDirectory>
    <integrationUnitTestSourceDirectory/>

    <aspectSourceDirectories>
    </aspectSourceDirectories>

    <!-- Unit test classes -->
    <unitTestPatterns>
      <unitTestPattern>include = **/*Test.java</unitTestPattern>
    </unitTestPatterns>

    <!-- Integration unit test classes -->
    <integrationUnitTestPatterns>
    </integrationUnitTestPatterns>

    <!-- J A R  R E S O U R C E S -->
    <!-- Resources that are packaged up inside the JAR file -->
    <resources>
      <includes>
        <include>**/*.xml</include>
      </includes>
    </resources>

    <jars>
    </jars>
  </build>
</project>

